{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/index/artList",
			"style": {
				"navigationBarTitleText": "新闻资讯"
			}
		},
		{
			"path": "pages/index/artDetail",
			"style": {
				"navigationBarTitleText": "资讯详情"
			}
		},
		{
			"path": "pages/index/zngs",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "智能估算"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}, {
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心"
			}
		},

		{
			"path": "pages/user/jsxq",
			"style": {
				"navigationBarTitleText": "计算详情"
			}
		},
		{
			"path": "pages/user/menber",
			"style": {
				"navigationBarTitleText": "开通会员"
			}
		},
		{
			"path": "pages/user/mytimes",
			"style": {
				"navigationBarTitleText": "次数记录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/user/myjslis",
			"style": {
				"navigationBarTitleText": "计算记录"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#405eeb",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/artList",
				"iconPath": "static/tabBar/xx.png",
				"selectedIconPath": "static/tabBar/xx-action.png",
				"text": "新闻资讯"
			},
			// {
			// 	"pagePath": "pages/cart/cart",
			// 	"iconPath": "static/tabBar/tab-cart.png",
			// 	"selectedIconPath": "static/tabBar/tab-cart-current.png",
			// 	"text": "购物车"
			// },
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-action.png",
				"text": "我的"
			}
		]
	}
}
